Subject: Re: 200261253 _3
From: Hussain Firoz Miyagamwala <[email-masked]>
To: Alvin Balmeo <[email-masked]>, Ahmed Irfan <[email-masked]>
Cc: Zubair Wahid <[email-masked]>, Customer Care Team <[email-masked]>
Date: Mon, 22 Jun 2020 12:00:00 +0400
List-Id: <ccteam.mumzworld.com>

@Ahmed Irfan <[email-masked]> Can you please confirm cancellation

On Thu, Jun 18, 2020 at 9:27 PM Alvin Balmeo <[email-masked]> wrote:

> Hi Hussain and Zubair,
>
>
> Please cancel this item and have a CRA created as well. Only one of item
> is in the CRA
>
> KSA-FAMC-38-7505-Red
> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=1058372> Body
> Builder - Belt Exercise Bike - Red
>
>
> --
> Best regards,
>
> Alvin
>
> *Please consider the environment before printing this e-mail*
>